@import "styles/colors";

.sales-traders {
  margin-top: 190px;
  background: linear-gradient(
    rgba($gray-lighter, 0) 0%,
    rgba($gray-lighter, 0.5) 25%,
    rgba($gray-lighter, 1) 50%,
    rgba($gray-lighter, 0.8) 75%,
    rgba($gray-lighter, 0.5) 90%,
    rgba($gray-lighter, 0) 100%
  );
  // $gray-lighter;
  .content-container-inner {
    padding-bottom: 90px;
  }

  .glide__slide {
    position: relative;
    cursor: pointer;

    .hidden-part {
      display: none;
    }

    .trader-photo {
      margin-top: 150px;
      text-align: center;
    }

    &.glide__slide--active {
      cursor: default;

      .trader-photo {
        margin-top: 0;
        position: absolute;
        left: 0;
        right: 0;

        top: 0px;
      }

      .hidden-part {
        display: block;
        margin-top: 75px;
        margin-bottom: 75px;

        padding: 90px 24px 30px 24px;

        border-radius: 16px;
        background-color: white;
      }

      .trader-twitter {
        height: 50px;
        width: 50px;
        margin: 0 auto;
        background-color: $blue;
        border-radius: 50%;

        i {
          font-size: 25px;
        }
      }
    }
  }
}
